<br> 
<a href="/profile" class="btn btn-secondary">Back Your Profile</a>
<br> 
<br>
<div class="row">
      <% friendProfile.forEach(function(eachFriend){ %>
      <div class="col-4 pt-5">
      <div class="card" style="width: 18rem;">
      <% if(eachFriend.profileImageType !== ''){ %>
          <img style="height: 250px;" src="<%=eachFriend.profileImagePath%>" class="card-img-top rounded-circle w-100" alt="...">
          <% }else{ %>
            <img style="height: 250px;" src="../images/noImage.png" class="card-img-top rounded-circle w-100" alt="...">
          <% } %>
    
        <div class="card-body">
          <p class="card-text"><%= eachFriend.user.name %></p>
          <p class="card-text"><%= eachFriend.information %></p>
        </div>
        <ul class="list-group list-group-flush">
          <li class="list-group-item">Adress: <%= eachFriend.adress %></li>
          <li class="list-group-item">Mobile: <%= eachFriend.mobile %></li>
        </ul>
        <div class="card-body">
          <a href="/unfriend/<%=eachFriend.user.id %>" class="card-link">Unfriend</a>
        </div>
    </div>
    </div>
    <% }) %>

  </div>